# std::chrono::duration_values<Rep>::zero

From cppreference.com
< cpp‎ | chrono‎ | duration values

static constexpr Rep zero(); |  | (until C++20)
static constexpr Rep zero() noexcept; |  | (since C++20)

Returns a zero-length representation.

### Parameters

(none)

### Return value

returns Rep(0)

### See also

zero [static] | returns the special duration value zero (public static member function of `std::chrono::duration<Rep,Period>`)
min [static] | returns the smallest possible representation (public static member function)
max [static] | returns the largest possible representation (public static member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/duration_values/zero&oldid=106971"